<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94ad4c443cd1ee9948743244e4b4cae2">
  <dict>
    <!--2024-08-05 16:21:57.0-->
    <int key="hn_default_networkmode_nr">65</int>
    <!--2024-05-20 20:16:54.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
